import cx from 'clsx';
import { ReactNode } from 'react';
import styles from './Badge.module.css';

type BadgeProps = {
  extendClassName?: HTMLDivElement['className'];
  children?: ReactNode;
};

export function Badge({ extendClassName, children }: BadgeProps) {
  return <div className={cx(styles.badge, extendClassName)}>{children}</div>;
}
